Bug 18554 - Adjust a few typos including responsability
Summary: Adjust a few typos including responsability
Status: Pushed to Stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Marcel de Rooy
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-05-08 10:09 UTC by Marcel de Rooy
Modified: 2017-07-31 12:14 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 18554: Adjust a few typos including responsability (11.96 KB, patch)
2017-05-08 10:15 UTC, Marcel de Rooy
Details | Diff | Splinter Review
BUG 18505: opac-search-history does not respect opacPublic (1.57 KB, patch)
2017-05-09 05:25 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 18554: Adjust a few typos including responsability (12.05 KB, patch)
2017-05-09 05:27 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 18554: Adjust a few typos including responsability (12.19 KB, patch)
2017-05-10 11:24 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2017-05-08 10:09:15 UTC

    
Comment 1 Marcel de Rooy 2017-05-08 10:15:33 UTC
Created attachment 63231 [details] [review]
Bug 18554: Adjust a few typos including responsability

typo responsability
typo defautl in authorities.pref
typo reveived in t/db_dependent/Acquisition.t
typo ;; in advance_notices.pl
typo Stopping in restart_indexer (koha-indexer)
typo instutitional in moremember.pl
typo Corretly (Biblio.t)
typo periodicy in help serials

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 2 Marc Véron 2017-05-09 05:25:03 UTC Comment hidden (obsolete)
Comment 3 Marc Véron 2017-05-09 05:25:45 UTC Comment hidden (obsolete)
Comment 4 Marc Véron 2017-05-09 05:27:16 UTC
Created attachment 63268 [details] [review]
Bug 18554: Adjust a few typos including responsability

typo responsability
typo defautl in authorities.pref
typo reveived in t/db_dependent/Acquisition.t
typo ;; in advance_notices.pl
typo Stopping in restart_indexer (koha-indexer)
typo instutitional in moremember.pl
typo Corretly (Biblio.t)
typo periodicy in help serials

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>

Signed-off-by: Marc Véron <veron@veron.ch>
Comment 5 Jonathan Druart 2017-05-10 11:24:21 UTC
Created attachment 63336 [details] [review]
Bug 18554: Adjust a few typos including responsability

typo responsability
typo defautl in authorities.pref
typo reveived in t/db_dependent/Acquisition.t
typo ;; in advance_notices.pl
typo Stopping in restart_indexer (koha-indexer)
typo instutitional in moremember.pl
typo Corretly (Biblio.t)
typo periodicy in help serials

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>

Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 6 Kyle M Hall 2017-05-12 14:35:18 UTC
Pushed to master for 17.05, thanks Marcel!
Comment 7 Katrin Fischer 2017-05-14 10:25:17 UTC
Doesn't apply cleanly to 16.11.x - please rebase if you want it to be included there.
Comment 8 Katrin Fischer 2017-05-21 20:39:26 UTC
This is a candidate for 16.11.09 as we are already in string freeze for 16.11.08.
Comment 9 Katrin Fischer 2017-07-16 12:49:49 UTC
This patch has been pushed to 16.11.x and will be in 16.11.10.
Comment 10 Mason James 2017-07-31 12:14:55 UTC
Pushed to 16.05.x, for 16.05.15 release